Subject: Ticket Assigned - rerf
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 03:22:48 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  rerf mohammad abuzar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammad abuzar Bot:  Hi Mohammad Abuzar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9666978806 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559517959            07:08 AM, 05th Jun                   Mohammed                    Hi Mohammad, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           07:08 AM, 05th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:08 AM, 05th Jun                     mohammad abuzar                    Sorry, we had to cancel Graphic Print T-shirt with Cre...   items from order 9666978806  due to reasons beyond our control. Please check your email for more details.           07:09 AM, 05th Jun                   Mohammed                   for the item which got cancel           07:10 AM, 05th Jun                   Mohammed                   We would like to inform you that we have processed the refund of amount (AED 20.00) on 05/06/2021 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           07:10 AM, 05th Jun                     mohammad abuzar                    Yes           07:11 AM, 05th Jun                   Mohammed                   Is there anything else may I assist you?           07:11 AM, 05th Jun                     mohammad abuzar                    Why order cancel           07:13 AM, 05th Jun                     mohammad abuzar                    Want to know reason           07:13 AM, 05th Jun                   Mohammed                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that ONE item were not in a good condition to be sold and it was the last of our stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.  ​ We will not be happy either if you receive bad items in your order, this is the reason why these two items were cancelled and you received a notification regarding the same items.           07:14 AM, 05th Jun                   Mohammed                   Is there anything else may I assist you?           07:15 AM, 05th Jun                     mohammad abuzar                    So when it will refund do I need something for refund           07:15 AM, 05th Jun                     mohammad abuzar                    Or it’s automatically refund in account           07:16 AM, 05th Jun                   Mohammed                   we already refund it           07:16 AM, 05th Jun                   Mohammed                   We would like to inform you that we have processed the refund of amount (AED 20.00) on 05/06/2021 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           07:16 AM, 05th Jun                   Mohammed                   yes automatically refund in your account           07:16 AM, 05th Jun                   Mohammed                   Is there anything else may I assist you?           07:17 AM, 05th Jun                     mohammad abuzar                    Ok so now only 1 shirt I will received ???           07:17 AM, 05th Jun                   Mohammed                   your order is 5 items           07:19 AM, 05th Jun                   Mohammed                   you will receive only 4 items           07:19 AM, 05th Jun                     mohammad abuzar                    Ok           07:20 AM, 05th Jun                     mohammad abuzar                    Thanks           07:20 AM, 05th Jun                   Mohammed                   Is there anything else may I assist you?           07:20 AM, 05th Jun                     mohammad abuzar                    No           07:22 AM, 05th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:22 AM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2671566